GLIB 1.2.10 an GLIB 2.2.1

Peter Keller muzh at ihug.co.nz
Tue Apr 13 05:02:16 PDT 2004


On Tuesday 13 April 2004 23:54, Sebastien Deligny wrote:
> Hello,
>
> In the BLFS Book two versions of GLIB are mentionned (1.2.10 and
> 2.2.1). If I'm installing the latest version (2.4.0) do I have to
> install the 1.2.10 version first?
>
> Seb

They install perfectly well side-by-side, in any order.
It is best to regard them as two distinct and incompatible libraries.
Peter.

-- 
This transmission is certified free of viruses as no Microsoft products
were used in its preparation or propagation.



More information about the blfs-support mailing list